@import url(https://fonts.googleapis.com/css?family=Titillium+Web:700,900);
@import url(https://fonts.googleapis.com/css?family=Nunito:400,700);
html{
    line-height: 1.5em;
}
body {
    font-family: "Nunito", sans-serif;
    font-weight: bold;
    text-align: center;
    color: #393636;
}

/*label {*/
/*    display: block;*/
/*    color: #0059a3;*/
/*    font-size: 40px !important;*/
/*    padding-bottom: 20px !important;*/
/*}*/
.form-item h1 {
    display: block;
    font-size: 40px !important;
    font-family: "Titillium Web", sans-serif;
    font-weight: bold;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 20px !important;
    margin-bottom: 0.325em;
    color: #0059a3;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

input[type="text"] {
    padding: 0.2em 0.5em;
    color: black;
    height: 48px;
    width: 80% !important;
    line-height: 48px;
    text-align: center;
    font-size: 40px !important;
    font-weight: 700;
    background: white;
    margin: 40px 0;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-repeat: initial;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 3px 0 inset;
    border-width: 1px;
    border-style: solid;
    border-color: #bfbfbf;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    transition: all 0.2s ease;
}

input[type="submit"], .ckeditor-button-link {
    margin-top: 5px;
    line-height: 1.25;
    border: none;
    font-size: 1.25rem !important;
    -moz-border-radius: 500px;
    -webkit-border-radius: 500px;
    border-radius: 500px;
    background-color: #ffc732;
    font-family: "Titillium Web", sans-serif;
    font-weight: bold;
    color: #0059a3;
    text-decoration: none;
    padding: 10px 15px;
    text-transform: uppercase;
    cursor: pointer;
}
.ckeditor-button-link {
    display: inline-block;
    margin: 10px;
}
.ckeditor-button-link a, div.ckeditor-button-link input[type="submit"] {
    text-transform: uppercase !important;
    position: relative;
    color: #0059a3;
    text-decoration: none;
}
.alert {
    margin-top: 10px;
}
.alert.alert-error {
    color: red;
}